var module = {
  id: "docs",
  //showIf: true,
  //hideIf: true,
  loadUI: function(aWindow, isFirstLoad) {
    /*
    document.getElementById("ow-menu-tree-container").removeAttribute("collapsed");
    document.getElementById("sidebarSplitter").setAttribute("state", "");
    document.getElementById("sidebarSplitter").removeAttribute("disabled");
    document.getElementById("sidebarSplitter").removeAttribute("style");

    document.getElementById("catch-splitter").setAttribute("state", "");
    document.getElementById("catch-splitter").removeAttribute("disabled");
    */
  },

  load: function() {
  },

  unload: function(aWindow) {
  }
};
